Subject: Re: Is this the agenda?

From: "Yong" <[email-masked]>
Date: Sat, 24 Oct 2009 11:55:03 +0800

Hi, Fred,

Please update the drafts of PET to these two:

IPv4/IPv6 Coexistence Framework (PET)
http://tools.ietf.org/html/draft-cui-softwire-pet

PET for IPv6 to IPv4 communication
http://tools.ietf.org/html/draft-cui-softwire-pet64

Thanks for the arrangement.

Yong

======= 2009-10-24 08:35:20 You wrote =======

>I believe that I have been asked for slots for the following  
>(alphabetical by draft name). Have I missed anything or included too  
>much?
>
>I need the slides folks plan to use, please.
>
>http://tools.ietf.org/html/draft-carpenter-v6ops-isp-scenarios
>   "Emerging Service Provider Scenarios for IPv6 Deployment", Brian  
>Carpenter,
>   Sheng Jiang, 14-Oct-09, <draft-carpenter-v6ops-isp-scenarios-00.txt>
>
>http://tools.ietf.org/html/draft-cui-softwire-pet
>   "IPv4/IPv6 Coexistence Framework (PET)", Yong Cui, Mingwei Xu,  
>Shengling
>   Wang, Jianping Wu, Xing Li, Chris Metz, 7-Jul-09,
>   <draft-cui-softwire-pet-00.txt>
>
>http://tools.ietf.org/html/draft-cui-softwire-pet-framework
>   "PET-based framework for IPv4/IPv6 coexistence", Yong Cui, Mingwei  
>Xu,
>   Shengling Wang, Xing Li, Jianping Wu, 6-Jul-09,
>   <draft-cui-softwire-pet-framework-00.txt>
>
>http://tools.ietf.org/html/draft-cui-softwire-pet64
>   "PET for IPv6 to IPv4 communication", Yong Cui, Mingwei Xu,  
>Shengling Wang,
>   Xing Li, Jianping Wu, 19-Oct-09, <draft-cui-softwire-pet64-00.txt>
>
>http://tools.ietf.org/html/draft-defeche-ipv6-traffic-in-p2p-networks
>   "Measuring IPv6 Traffic in BitTorrent Networks", Martin Defeche,  
>Eric Vyncke,
>   18-Oct-09, <draft-defeche-ipv6-traffic-in-p2p-networks-00.txt>
>
>http://tools.ietf.org/html/draft-ietf-v6ops-cpe-simple-security
>   "Recommended Simple Security Capabilities in Customer Premises  
>Equipment for
>   Providing Residential IPv6 Internet Service", James Woodyatt, 19- 
>Oct-09,
>   <draft-ietf-v6ops-cpe-simple-security-08.txt>
>
>http://tools.ietf.org/html/draft-ietf-v6ops-ipv6-cpe-router
>   "IPv6 CPE Router Recommendations", Hemant Singh, Wes Beebee, 18- 
>Aug-09,
>   <draft-ietf-v6ops-ipv6-cpe-router-01.txt>
>
>http://tools.ietf.org/html/draft-ietf-v6ops-v6inixp
>   "IPv6 Deployment in Internet Exchange Points (IXPs)", Roque Gagliano,
>   23-Oct-09, <draft-ietf-v6ops-v6inixp-03.txt>
>
>http://tools.ietf.org/html/draft-jiang-v6ops-incremental-cgn
>   "An Incremental Carrier-Grade NAT (CGN) for IPv6 Transition", Sheng  
>Jiang,
>   Dayong Guo, Brian Carpenter, 24-Sep-09,
>   <draft-jiang-v6ops-incremental-cgn-03.txt>
>
>http://tools.ietf.org/html/draft-jiang-v6ops-nc-protection
>   "Neighbor Cache Protection in Neighbor Discover Protocol", Sheng  
>Jiang, Xu
>   Chen, Huawei Building, 19-Oct-09, <draft-jiang-v6ops-nc- 
>protection-00.txt>
>
>http://tools.ietf.org/html/draft-nakibly-v6ops-tunnel-loops
>   "Routing Loops using ISATAP and 6to4: Problem Statement and Proposed
>   Solutions", Gabi Nakibly, 19-Oct-09,
>   <draft-nakibly-v6ops-tunnel-loops-00.txt>
>
>http://tools.ietf.org/html/draft-qin-v6ops-icp-transition
>   "Recommendations for the ISPs' provision of IPv6 transition  
>services to the
>   ICPs", Jacni Qin, Guangyi Liu, 18-Oct-09,
>   <draft-qin-v6ops-icp-transition-00.txt>
>
>http://tools.ietf.org/html/draft-thaler-v6ops-teredo-extensions
>   "Teredo Extensions", Dave Thaler, 4-Sep-09,
>   <draft-thaler-v6ops-teredo-extensions-04.txt>
>
>http://tools.ietf.org/html/draft-wbeebee-v6ops-ipv6-cpe-router-bis
>   "IPv6 CPE Router Recommendations(bis)", Hemant Singh, Wes Beebee,  
>18-Aug-09,
>   <draft-wbeebee-v6ops-ipv6-cpe-router-bis-00.txt>
>
>http://tools.ietf.org/html/draft-wing-v6ops-v6app-v4server
>   "Building IPv6 Applications which Access IPv4 Servers", Dan Wing,  
>19-Oct-09,
>   <draft-wing-v6ops-v6app-v4server-00.txt>
>
>
>

=======================================

Best regards,
11:52:23 2009-10-24
********************************************************
*    Yong Cui                                          *
*    Ph.D, Department of Computer Science & Technology *
*    Tsinghua University, Beijing, P.R.China(100084)   *
*    Tel: (8610)-62603059                              *
*    Email: [email-masked]             *
********************************************************